body
{
	color: #6B6B6B;
	font-family: Arial;
	font-size: 10pt;
	background: #FFFFFF;
}
#page
{
	width: 900px;
	margin: 0px auto;
}
#logo
{
	width: 260px;
	height: 75px;
	background: url(images/logo.png);
	float: left;
}
#menu_top
{
	margin: 30px 0px 25px 0px;
	float: right;
}
#menu_top a:link, #menu_top a:active, #menu_top a:visited 
{
	margin-left: 20px;
	color: #6B6B6B;
	font-weight: bold;
	text-decoration: none;
}
#header
{
	width: 900px;
	height: 200px;
	background: url(images/header.png);
}
#menu_left
{
	width: 200px;
	float: left;
}
.menu_box
{
	border: 1px #E9E9E9 solid;
	padding: 10px;
}
#content
{
	width: 655px;
	border: 1px #E9E9E9 solid;
	padding: 10px;
}
#content a:link, #content a:active, #content a:visited 
{
	color: #6B6B6B;
	text-decoration: underline;
}
#content a:hover
{
	color: #08CAF2;
	text-decoration: underline;
}
.shadow1
{
	border-right: 1px #F5F5F5 solid;
	border-bottom: 1px #F5F5F5 solid;
}
.shadow2
{
	border-right: 1px #EFEFEF solid;
	border-bottom: 1px #EFEFEF solid;
}
.shadow3
{
	border-right: 1px #E6E6E6 solid;
	border-bottom: 1px #E6E6E6 solid;
}
#footer
{
	font-size: 8pt;
	border-top: 1px #09C0EC solid;
	padding-top: 5px;
	text-align: center;
}
a:link, a:active, a:visited 
{
	color: #6B6B6B;
	text-decoration: none;
}
a:hover
{
	color: #08CAF2;
	text-decoration: none;
}
input[type=text]
{
	width: 190px;
	height: 26px;
	color: #08CAF2;
	padding: 0px 5px 0px 5px;
	background-image: url(images/input_text1.png);
	border: none;
}
input[type=text].login, input[type=password].login
{
	width: 140px;
	height: 26px;
	color: #08CAF2;
	padding: 0px 5px 0px 5px;
	background-image: url(images/input_text2.png);
	border: none;
}
input[type=text].short
{
	width: 90px;
	height: 26px;
	color: #08CAF2;
	padding: 0px 5px 0px 5px;
	background-image: url(images/input_text3.png);
	border: none;
}
input[type=submit]
{
	width: 100px;
	height: 26px;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 5px;
	background-image: url(images/input_submit.png);
	border: none;
}
textarea
{
	width: 390px;
	height: 90px;
	color: #08CAF2;
	padding: 5px;
	background-image: url(images/input_textarea.png);
	border: none;
}
select
{
	color: #08CAF2;
	border: 1px #E9E9E9 solid;
}
img
{
	border: none;
	vertical-align: middle;
}
hr
{
	background-color: #08CAF2;
	border: none;
	height: 1px;
}
hr.gray
{
	background-color: #E9E9E9;
	border: none;
	height: 1px;
	margin: 2px;
}
h1
{
	color: #08CAF2;
	font-size: 14pt;
	margin: 0;
}
.caption
{
	color: #08CAF2;
	font-weight: bold;
}
.green
{
	color: #008B00;
	font-weight: bold;
}
.red
{
	color: #CC0000;
	font-weight: bold;
}
.small
{
	font-size: 8pt;
}
.overview
{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
}
.overview td
{
	border: 1px #C3C4C4 solid;
	padding: 4px;
}
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active
{
	position: relative;
}
a.tooltip span
{
	display: none;
}
a.tooltip:hover span
{
	z-index: 100;
	display: block;
	position: absolute;
	left: 40px;
	top: 0;
	width: 250px;
	color: #6B6B6B;
	padding: 5px;
	background-color: #F5F5F5;
	border: 1px #08CAF2 solid;
}